## ifc 7.0-1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #
 #  Src directories
 #
-SRCDIR=/opt/intel/compiler60
+SRCDIR=/opt/intel/compiler70
 BINSRC=$(SRCDIR)/ia32/bin
 LIBSRC=$(SRCDIR)/ia32/lib
 MANSRC=$(SRCDIR)/man
@@ -30,7 +30,7 @@
 DESTBIN=$(DESTDIR)/usr/bin
 DESTLIB=$(DESTDIR)/usr/lib
 DESTMAN=$(DESTDIR)/usr/share/man
-DESTDOC=$(DESTDIR)/usr/share/doc/ifc6
+DESTDOC=$(DESTDIR)/usr/share/doc/ifc
 #
 #  Do not change below
 #
