=== debian/changelog ===
ifc (7.0-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.7.

 -- TAKEHIRO Shin-ichi <takepiro@potato>  Thu, 28 Nov 2002 22:33:00 +0900

ifc (6.0-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 May 2002 00:48:44 +0900

Local variables:
mode: debian-changelog
End:
