## ifc 7.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # Makefile for Intel Fortran ver.6 postinstall procedure
 #
 # 2002/05/04 S.Takehiro
+# 2003/08/18 M.Odaka
 #
 #  This makefile links executables, library files, and manuals 
 #  to the oridinal desitination of the Debian/GNU Linux system.
