## ifc 8.0-1

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #
 # 2002/05/04 S.Takehiro
 # 2003/08/18 M.Odaka
+# 2003/09/19 M.Odaka
 #
 #  This makefile links executables, library files, and manuals 
 #  to the oridinal desitination of the Debian/GNU Linux system. 
@@ -15,11 +16,12 @@
 #
 #  Src directories
 #
-SRCDIR=/opt/intel/compiler70
-BINSRC=$(SRCDIR)/ia32/bin
-LIBSRC=$(SRCDIR)/ia32/lib
+SRCDIR=/opt/intel_fc_80
+BINSRC=$(SRCDIR)/bin
+LIBSRC=$(SRCDIR)/lib
 MANSRC=$(SRCDIR)/man
-DOCSRC=$(SRCDIR)/docs
+DOCSRC=$(SRCDIR)/doc
+INCSRC=$(SRCDIR)/include
 
 MANSUBDIRS=man1
 #
@@ -32,10 +34,11 @@
 DESTLIB=$(DESTDIR)/usr/lib
 DESTMAN=$(DESTDIR)/usr/share/man
 DESTDOC=$(DESTDIR)/usr/share/doc/ifc
+DESTINC=$(DESTDIR)/usr/include/ifc
 #
 #  Do not change below
 #
-check::	check-bin check-lib check-man check-doc
+check::	check-bin check-lib check-man check-doc check-inc
 
 check-bin:
 	@echo "Checking binary files"
@@ -73,8 +76,18 @@
 		echo $(DESTDOC) already exists ;\
 	fi
 
+check-inc:
+	@echo "Checking include files"
+	@for i in `ls $(INCSRC)` ; do \
+	    if [ -x $(INCSRC)/$$i ]; then \
+		if [ -e $(DESTINC)/$$i ]; then \
+		    echo "$(DESTINC)/$${i} already exists" ; \
+		fi ;\
+	    fi ;\
+	done
 
-install:: install-bin install-lib install-man #install-doc 
+
+install:: install-bin install-lib install-man install-inc #install-doc 
 
 install-bin:
 	@echo "Linking binary files"
@@ -109,7 +122,20 @@
 		ln -s $(DOCSRC)/$$i $(DESTDOC)/$$i ; \
 	done
 
-uninstall:: uninstall-bin uninstall-lib uninstall-man # uninstall-doc 
+install-inc:
+	@echo "Linking include files"
+	if [ ! -d $(DESTINC) ]; then \
+		mkdir $(DESTINC) ;\
+	fi
+	@for i in `ls $(INCSRC)` ; do \
+	    if [ -f $(INCSRC)/$$i ]; then \
+		ln -s $(INCSRC)/$$i $(DESTINC)/$${i}; \
+	    fi ;\
+	done
+
+
+
+uninstall:: uninstall-bin uninstall-lib uninstall-man uninstall-inc # uninstall-doc 
 
 uninstall-bin:
 	@echo "Uninstall binary files"
@@ -142,5 +168,15 @@
 	done
 	rmdir $(DESTDOC)
 
+uninstall-inc:
+	@echo "Uninstall include files"
+	@for i in `ls $(INCSRC)` ; do \
+	    if [ -f $(INCSRC)/$$i ]; then \
+		$(RM) $(DESTINC)/$${i}; \
+	    fi ;\
+	done
+	rmdir $(DESTINC)
+
+
 clean:
 	-$(RM) *~
