=== debian/changelog ===
ifc (8.0-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.8-beta. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Fri, 19 Sep 2003 22:06:40 +0900

ifc (7.1-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.7.1. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Mon, 18 Aug 2003 19:52:36 +0900
