## ifc 8.0-2

=== debian/changelog ===
ifc (8.0-2) unstable; urgency=low

  * fcore_msg.cat is linked to /usr/lib  

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue, 16 Mar 2004 13:37:23 +0900
