## ifc 8.1-1

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # 2002/05/04 S.Takehiro
 # 2003/08/18 M.Odaka
 # 2003/09/19 M.Odaka
+# 2004/03/16 M.Odaka
 #
 #  This makefile links executables, library files, and manuals 
 #  to the oridinal desitination of the Debian/GNU Linux system. 
@@ -27,8 +28,8 @@
 #
 #  Install Destination
 #
-#DESTDIR=./debian/tmp
-DESTDIR=
+DESTDIR=./debian/tmp
+#DESTDIR=
 #
 DESTBIN=$(DESTDIR)/usr/bin
 DESTLIB=$(DESTDIR)/usr/lib
@@ -104,6 +105,7 @@
 		ln -s $(LIBSRC)/$$i $(DESTLIB)/$${i}; \
 	    fi ;\
 	done
+	ln -s $(LIBSRC)/ifcore_msg.cat $(DESTLIB)/ifcore_msg.cat
 
 install-man:
 	@echo "Linking man files"
