=== debian/changelog ===
ifc (8.1-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.8.1

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Fri,  6 May 2005 17:42:03 +0900
