=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: ifc
 Architecture: any
-Depends: intel-ifort8 (>=8.0)
+Depends: intel-ifort8 (>=8.1)
 Description: Intel Fortran Compiler for Linux (installer)
  Installer for Intel Fortran Compiler. This package produces symbolic 
  links of original files to a normal debian directories, such as /usr/bin,
