## ifc 8.1-2

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # 2003/08/18 M.Odaka
 # 2003/09/19 M.Odaka
 # 2004/03/16 M.Odaka
+# 2005/10/25 N.Nakano
 #
 #  This makefile links executables, library files, and manuals 
 #  to the oridinal desitination of the Debian/GNU Linux system. 
@@ -17,7 +18,7 @@
 #
 #  Src directories
 #
-SRCDIR=/opt/intel_fc_80
+SRCDIR=/opt/intel_fce_80
 BINSRC=$(SRCDIR)/bin
 LIBSRC=$(SRCDIR)/lib
 MANSRC=$(SRCDIR)/man
