=== debian/changelog ===
ifc (8.1-2) unstable; urgency=low

  * AMD64 architecture support

 -- Masuo NAKANO <masuo@geo.kyushu-u.ac.jp>  Tue, 25 Oct 2005 14:26:34 +0900
