=== debian/control ===
Source: ifc
Section: devel
Priority: optional
Maintainer: NAKANO Masuo <masuo@geo.kyushu-u.ac.jp>
Standards-Version: 3.2.1

Package: ifc
Architecture: amd64
Depends: intel-iforte8 (>=8.1), ia32-libs-dev
Description: Intel Fortran Compiler for Linux  AMD64 system (installer)
 Installer for Intel Fortran Compiler. This package produces symbolic 
 links of original files to a normal debian directories, such as /usr/bin, 
 /usr/lib, /usr/share/man and /usr/share/doc. Before installing this package, 
 you should install the intel-ifort8e debian package which is converted from 
 the intel-ifort8 RPM original package with alien. The license file for the 
 compiler is also necessary and it must be placed at /opt/intel/licenses. 
 Web page for download of Intel Fortran compiler is 
 http://developer.intel.com/software/products/compilers/flin/index.htm
