=== debian/changelog ===
ifc (9.0-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.9.

 -- NAKANO Masuo <masuo@geo.kyushu-u.ac.jp>  Mon,  8 Aug 2005 01:53:37 +0900
