=== debian/control ===
Source: ifc
Section: devel
Priority: optional
Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
Standards-Version: 3.2.1

Package: ifc
Architecture: any
Depends: intel-ifort9 (>=9.0)
Description: Intel Fortran Compiler for Linux (installer)
 Installer for Intel Fortran Compiler. This package produces symbolic 
 links of original files to a normal debian directories, such as /usr/bin, 
 /usr/lib, /usr/share/man and /usr/share/doc. Before installing this package, 
 you should install the intel-ifort9 debian package which is converted from 
 the intel-ifort9 RPM original package with alien. The license file for the 
 compiler is also necessary and it must be placed at /opt/intel/licenses. 
 Web page for download of Intel Fortran compiler is 
 http://www.intel.com/cd/software/products/asmo-na/eng/compilers/flin/index.htm
