=== debian/changelog ===
ifc (9.1.036-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.9.1.036

 -- NAKANO Masuo <masuo@geo.kyushu-u.ac.jp>  Sat,  26 Aug 2006 17:43:10 +0900
