=== debian/changelog ===
ifc (9.1.037-1) unstable; urgency=low

  * For Intel Fortran Compiler for Linux ver.9.1.037.

 -- NAKANO Masuo <masuo@geo.kyushu-u.ac.jp>  Thu, 31 Aug 2006 14:22:58 +0900
