=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: ifc
 Architecture: any
-Depends: intel-ifort9 (>=9.0)
+Suggest: intel-ifort9.1.036 (>=9.1.036)
 Description: Intel Fortran Compiler for Linux (installer)
  Installer for Intel Fortran Compiler. This package produces symbolic 
  links of original files to a normal debian directories, such as /usr/bin,
