## ifc 10.0.023-1

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 #
 #  Src directories
 #
-SRCDIR=/opt/intel/fc/9.1.037
+SRCDIR=/opt/intel/fc/10.0.023
 BINSRC=$(SRCDIR)/bin
 LIBSRC=$(SRCDIR)/lib
 MANSRC=$(SRCDIR)/man
@@ -112,7 +112,8 @@
 	@echo "Linking man files"
 	@for j in $(MANSUBDIRS) ; do \
 	     for i in `ls $(MANSRC)/$$j` ; do \
-		ln -s $(MANSRC)/$$j/$$i $(DESTMAN)/$$j/$$i ; \
+		cp $(MANSRC)/$$j/$$i $(DESTMAN)/$$j/$$i ; \
+		gzip $(DESTMAN)/$$j/$$i ; \
 	     done; \
 	done
