=== debian/changelog ===
ifc (10.0.023-1) unstable; urgency=low

  * New Release, Version Number was incorrected

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Tue, 16 Oct 2007 16:30:36 +0900

ifc (10.0.23-3) unstable; urgency=low

  * add Build-Depends: debmake

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Fri, 12 Oct 2007 17:59:56 +0900

ifc (10.0.23-2) unstable; urgency=low

  * Add Dependency libstdc++5

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Fri, 22 Jun 2007 17:01:48 +0900

ifc (10.0.23-1) unstable; urgency=low

  * For Intel Fortran Compiler for linux ver.10.0.023

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Wed,  6 Jun 2007 17:10:57 +0900
