=== debian/control ===
Source: ifc
Section: devel
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: devscripts, dh-make, make, debmake
Standards-Version: 3.7.2

Package: ifc
Architecture: any
Depends: libstdc++5
Description: Intel Fortran Compiler for Linux (installer)
 Installer for Intel Fortran Compiler. 
 This package produces symbolic links of original files to a normal 
 debian directories, such as /usr/bin, /usr/lib, /usr/share/man and 
 /usr/share/doc.
 Before installing this package, 
 you should install the Intel Fortran Cpmiler for linux ver.10.0.23.
 The license file for the 
 compiler is also necessary and it must be placed at /opt/intel/licenses. 
 Web page for download of Intel Fortran compiler is 
 http://www.intel.com/cd/software/products/asmo-na/eng/compilers/flin/index.htm
